/* ascii.h -- definitions of some ASCII control characters. */
/* Copyright (C) 1995 Ari Mujunen. (amn@nfra.nl, Ari.Mujunen@hut.fi) */

/* This is free software; you can redistribute it and/or modify */
/* it under the terms of the GNU General Public License. */
/* See the file 'COPYING' for details. */

/* $Log: ascii.h,v $
 * Revision 1.2  1995/06/16  15:09:09  amn
 * 'eAsciiRet' added.
 *
 * Revision 1.1  1995/02/11  19:52:36  amn
 * Initial revision
 *
 */

#ifndef _ascii_h
#define _ascii_h 1

#include "registration.h"
RCSID(ascii_h, "$Id: ascii.h,v 1.2 1995/06/16 15:09:09 amn Exp $");

typedef enum {
  eAsciiEnq = 0x05,
  eAsciiAck = 0x06,
  eAsciiRet = 0x0D,
  eAsciiDc1 = 0x11,
  eAsciiDc2,
  eAsciiNak = 0x15,
  eAsciiSyn,
  eAsciiEsc = 0x1B
} tAscii;

#endif
